@charset "UTF-8";

/*--------------------------------------------------------------- 
			ページ構造の指定
--------------------------------------------------------------- */
body {
	background-color: #FFF;
	text-align: justify;
	text-justify: inter-ideograph;
	/* font:13px "ＭＳ Ｐゴシック", arial, helvetica, clean, sans-serif; */
/*font-family: "メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
	font-family: Arial, Helvetica, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	/*font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;*/
	font-size: 84%;
	line-height: 1.6;
}
#wrapper {
	width: 967px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/bg_wrap.jpg);
	background-repeat: repeat-y;
}
#wrapperInr {
	background-image: url(../img/bg_wrapinr.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	overflow: hidden; /* 回り込み(float)の解除 + 内部要素の高さを自動補正 */
	zoom: 1; /* for IE6 */
}
/**/
#nav {
	float: left;
	width: 230px;
	background: url(../img/nav_bg_btm.jpg) no-repeat left 582px;/* メニューH46px */
	display: inline; /* for IE6 */
	margin-left: 15px;
	padding-bottom: 134px;
	/*padding-bottom: 180px;*/
}
#nav #navBana {
	text-align: center;
	padding: 18px 0;
}
#nav #navBana a {
	text-indent: 0;
	display: inline;
	height: auto;
}
#nav #navBana p {
	margin-bottom: 8px;
}
/**/
#main {
	float: left;
	width: 707px;
	display: inline; /* for IE6 */
}



/*--------------------------------------------------------------- 
			ヘッダー
--------------------------------------------------------------- */
#header {
}
#header h1 {
	height: 170px;
	background-image: url(../img/header.jpg);
	background-repeat: no-repeat;
	text-indent: -999999px;
}
#header h1 a {
	height: 170px;
	display: block;
	outline: none;
}



/*--------------------------------------------------------------- 
			フッター
--------------------------------------------------------------- */
#footer {
	height: 100px;
	clear: both;
	background-image: url(../img/footer.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#footer p {
	display: none;
}
#pagetop {
	text-align: right;
	margin: 40px 30px 30px;
}
#pagetop img {
}



/*--------------------------------------------------------------- 
			トップページ
--------------------------------------------------------------- */
#topInr {
	height: 730px;
	background: url(../img/top_bg.jpg) no-repeat left top;
	margin-right: -15px;
}
/*---top-main-omimai　（震災のお見舞い用）---*/
#topInr-omimai {
	height: 730px;
	background: url(../img/top_bg_omimai.jpg) no-repeat left top;
	margin-right: -15px;
}
/*---top-main-end　（大会終了用）---*/
#topInr-end {
	height: 730px;
	background: url(../img/top_bg_end.jpg) no-repeat left top;
	margin-right: -15px;
}

/*---top-main---*/
#top-main {
	height: 411px;
}
#top-main p {
	display: none;
}
/*---お知らせ---*/
#top-info {
	width: 575px;
	color: #FFF;
	font-size: 90%;
	background-image: url(../img/top_info_line.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-left: 76px;
	padding-top: 55px;
	padding-bottom: 16px;
}
#top-info #top-infoInr {
	height: 100px;
	overflow-x: auto;
	overflow-y: scroll;
	zoom: 1;
}
#top-info h2, #top-info dl, #top-info dl dt, #top-info dl dd {		/*余白リセット*/
	margin: 0;
	padding: 0;
}
#top-info h2 {
	display: none;
}
#top-info dl {
	line-height: 140%;
	margin: 0 10px 0 0;
	overflow: hidden; /* 回り込み(float)の解除 + 内部要素の高さを自動補正 */
	zoom: 1; /* for IE6 */
}
#top-info dl dt, #top-info dl dd {
	float: left;
	font-weight: normal;
	margin-bottom: 5px;
}
#top-info dl dt {
	width: 15%;
	background-image: url(../img/icon_arrow_info.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
}
#top-info dl dd {
	width: 80%;
}
#top-info dl dd a {
	color: #FFF;
}
#top-info dl dd a:hover {
	color: #89B5E4;
}
/*---事務局---*/
#top-jimu dl, #top-jimu dl dt, #top-jimu dl dd {		/*余白リセット*/
	margin: 0;
	padding: 0;
}
#top-jimu {
	line-height: 140%;
	color: #FFF;
	background: url(../img/jimu_bg.gif) no-repeat left center;
	clear: both;
	overflow: hidden; /* 回り込み(float)の解除 + 内部要素の高さを自動補正 */
	zoom: 1;
	margin-left: 72px;
	margin-top: 35px;
	padding-left: 150px;
}
#top-jimu h2 {
	display: none;
}
#top-jimu dl dd {
	font-size: 90%;
}

/*---大会終了---*/
#top-end {
	width: 575px;
	height: 100px;
	color: #FFF;
	font-size: 90%;
	margin-left: 76px;
	padding-top: 55px;
	padding-bottom: 16px;
}



/*--------------------------------------------------------------- 
			ページ共通
--------------------------------------------------------------- */
#page {
	width: 596px;
	min-height: 500px;
	height: auto !important; /* for IE6 */
	height: 500px; /* for IE6 */
	margin-left: 55px;
	margin-top: 22px;
}
h3 {
	font-size: 140%;
	font-weight: bold;
	color: #FFF;
	letter-spacing: 1px;
	background-image: url(../img/h3_bg.jpg);
	background-repeat: no-repeat;
	margin: 3em -20px 1em;
	position: relative; /* for IE6 */
	padding: 3.5px 0 3px 15px;
}
h4 {
	font-size: 125%;
	font-weight: bold;
	color: #B98B02;
	border-bottom: #B98B02 solid 2px;
	background-image: url(../img/h4_bg.gif);
	background-repeat: no-repeat;
	background-position: 6px 0.3em;
	margin: 2em -13px 1em;
	position: relative; /* for IE6 */
	zoom: 1;
	padding-bottom: 1.2px;
	padding-left: 27px;
}
h5 {
	font-size: 110%;
	font-weight: bold;
	background-image: url(../img/h5_bg.gif);
	background-repeat: no-repeat;
	background-position: left 0.2em;
	margin-top: 1.2em;
	margin-bottom: 0.5em;
	padding-left: 20px;
}
.areaInt h5 {
	margin-left: -20px;
}
h6 {
	font-size: 105%;
	font-weight: bold;
	margin: 1em 0 0.3em;
}
.areaInt h6 {
	margin-left: -20px;
}


/*--------------------------------------------------------------- 
			各ページ固有の指定
--------------------------------------------------------------- */

/* 会長挨拶ページ
--------------------------------------------------------------- */
#page-aisatu p {
	text-indent: 1em;
}
#page-aisatu .area-aisatuName {
	line-height: 180%;
	text-align: right;
	margin: 2em 0 0;
}
#page-aisatu .area-aisatuName .aisatuName-gakkai {
	font-size: 102%;
	/*font-weight: bold;*/
	color: #333;
	margin-bottom: 0.3em;
	padding-right: 0.7em;
}
#page-aisatu .area-aisatuName .aisatuName-name {
	font-size: 120%;
	font-weight: bold;
	letter-spacing: 2px;
	/*padding-right: 0.5em;*/
}
#page-aisatu .img-float {
	text-indent: 0;
	margin: 5px 20px 1em 0;
}
#page-aisatu .text-chuki {
	text-indent: -1em !important;
}


/* 開催概要ページ
--------------------------------------------------------------- */
#page-gaiyou dl {
	margin: 0px;
}
#page-gaiyou dl dt, #page-gaiyou dl dd {
	float: left;
	overflow: hidden; /* 回り込み(float)の解除 + 内部要素の高さを自動補正 */
	zoom: 1; /* for IE6 */
	margin: 0 0 1.5em;
	padding: 0;
}
#page-gaiyou dl dt {
	width: 20%;
	font-size: 110%;
	background-image: url(../img/h5_bg.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}
#page-gaiyou dl dd {
	width: 75%;
	font-size: 106%;
	padding: 0.1em 0;
}
#page-gaiyou dl dd .title {
	padding-left: 6em;
}



/* page-program-nittei
--------------------------------------------------------------- */
#page-program-nittei .midashiL {
	margin: 3em -20px 1em;
}
/* dl左右2段 */
#page-program-nittei dl {
	overflow: hidden; /* 回り込み(float)の解除 + 内部要素の高さを自動補正 */
	zoom: 1; /* for IE6 */
}
#page-program-nittei dl dt,
#page-program-nittei dl dd {
	float: left;
	margin: 0.3em 0;
	padding: 0.1em 0;
}
#page-program-nittei dl dt {
	width: 12%;
	color: #392B00;
	text-align: center;
	font-weight: normal;
	background-color: #E9E4D5;
	margin-right: 15px;
}
#page-program-nittei dl dd {
	width: 78%;
}
#page-program-nittei .title4s {
	background: none;
	border-bottom: 0;
	color: #000;
	margin: 0 0 0.5em -1em ;
	padding: 0;
}
#page-program-nittei h6 {
	color: #32ADD6;
	margin:0;
	padding-left: 20px;
}





/* 
--------------------------------------------------------------- */
#page-kaijou h4 {
	font-weight: bold;
	color: #944749;
	background-color: #E7BCC2;
	display: inline;
	border: 1px solid #B96D6F;
	margin-top: 0.8em;
	line-height: 100%;
	background-image: none;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0;
	padding-right: 7px;
	padding-bottom: 0;
	padding-left: 7px;
	font-size: 100%;
}
#page-kaijou ul {
	margin-top: 0.5em;
	margin-right: 0.8em;
	margin-bottom: 1.2em;
	margin-left: 0.8em;
}
#page-kaijou dl dt {
	font-size: 120%;
	background-image: url(../img/icon_arrow_ppl.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 18px;
}
/* 参加費ページ
--------------------------------------------------------------- */
#page-sanka .tbl-ptn1 tr th, #page-sanka .tbl-ptn1 tr td {
	text-align: left;
	padding: 4px 8px;
}
#page-sanka .tbl-ptn1 tr th {
	width: 155px;
}
/* 演題募集ページ
--------------------------------------------------------------- */
#page #page-endai ol {
	margin-top: 0;
}
#page #page-endai ol.ol-m1 li {
	margin-bottom: 1em;
}
/**/
#page-endai .areaUmin {
	text-align: center;
	margin: 20px;
	background-color: #F5F3F8;
	padding: 15px;
	border: 1px dotted #71528B;
}
#page-endai .areaUmin img {
	margin: 5px;
}
#page-endai .endai-heibun span {
	background-image: url(../img/icon_arrow_ppl.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	display: inline-block;
	margin-left: 30px;
	padding-left: 20px;
	font-weight: bold;
}
#page-endai .areaChui {
	margin: 20px;
	padding: 15px;
	background-color: #FFFCF0;
	border: 2px solid #F90;
}
#page #page-endai .areaChui h5 {
	margin: 0px;
	color: #E17956;
	font-size: 115%;
	background-image: url(../img/icon_exc.jpg);
}
#page-endai .endai-kikan {
	font-weight: bold;
	margin: 1em;
	color: #6C132C;
	font-size: 106%;
}
#page-endai .endai-kikan .dlLR {
	margin: 0;
}
#page-endai .endai-kikan .dlLR dt {
	width: 25%;
}
#page-endai .endai-kikan .dlLR dd {
	width: 74%;
}
#page-endai .endai-kikan .dlLR dd.enchou {
	margin-left: 25%;
}

/**/
#page-endai .areaInt h5 {
	margin-left: -20px;
}
/**/
#page-endai .mt-1 {
	margin-top: 1em !important;
}
/**/
#page-endai .tbl-ptn1 tr th,
#page-endai .tbl-ptn1 tr td {
	text-align: left;
}
#page-endai .tbl-ptn1 tr th {
	font-weight: bold;
}
#page-endai .tbl-ptn1 tr td {
}




/* リンクページ
--------------------------------------------------------------- */
#page-link ul {
	margin: 0;
}
#page-link ul li {
	background-image: url(../img/icon_dot_list.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	list-style-type: none;
	padding-left: 20px;
	font-size: 105%;
	margin-bottom: 1em;
}



/*[page-sankasha]
--------------------------------------------------------------- */
/*縦表*/
#page-sankasha .tbl-ptn1.tbl-tate tr th {
	text-align: left;
}
#page-sankasha .tbl-ptn1.tbl-tate tr td {
	text-align: right;
}
#page-sankasha .areaImp {
	text-align: left;
}
/**/
#page-sankasha .tbl-ptn1#list7 {
	width: 100%;
	font-size: 95%;
	margin: 1em 0;
}
#page-sankasha .tbl-ptn1#list7 tr th,
#page-sankasha .tbl-ptn1#list7 tr td {
	padding: 0.7em 0.4em;
}




/*[page-happyousha-zacho]
--------------------------------------------------------------- */
#page-happyousha-zacho ol {
	margin-top: 0;
}
#page-happyousha-zacho .dlLR dt {
	width: 12%;
}
#page-happyousha-zacho .dlLR dd {
	width: 85%;
}
/**/
#page-happyousha-zacho .dlIco dt {
	background: url(../img/h5_bg.gif) no-repeat left center;
	padding-left: 20px;
}
#page-happyousha-zacho .dlLR.dlIco dt {
	width: 13%;
}
#page-happyousha-zacho .dlLR.dlIco dd {
	width: 83%;
}
